zope.deprecation 3.4.0-2ubuntu3 source package in Ubuntu

Changelog

zope.deprecation (3.4.0-2ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.
 -- Charlie Smotherman <email address hidden>   Sun, 26 Jun 2011 23:13:54 -0500

Upload details

Uploaded by:
Charlie_Smotherman on 2011-06-30
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
zope
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
zope.deprecation_3.4.0.orig.tar.gz 9.5 KiB 010d7b72fc8cb722a6e0481863881bb6f47c2c6e75f0f0dbc4ed8f4bc6611220
zope.deprecation_3.4.0-2ubuntu3.debian.tar.gz 3.7 KiB bbe811a958d7591f722c639fca7c69dc0171eef11f1edbde127927865a18f5f5
zope.deprecation_3.4.0-2ubuntu3.dsc 1.2 KiB c73ccbf18175c83d16b8ef947b3a8f4b10dd5bf3823a98ded1ed583b0fd24e2b

Available diffs

View changes file

Binary packages built by this source

python-zope.deprecation: No summary available for python-zope.deprecation in ubuntu oneiric.

No description available for python-zope.deprecation in ubuntu oneiric.